﻿?2005 Fluke Corporation, All rights reserve                 MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Yokogawa Set Bandwidth & Num_Chan
DATE:                  2005-10-07 22:00:07
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       59
=============================================================================
#
#  Procedure Author:  DAC, VY
#
#  Model(s) Covered:  DL1720E(701715), DL1740E(701730), DL1740EL(701740),
#                     DL1720(701705), DL1740(701710)
#
#  Compatibility:     5500/CAL or MET/CAL 7.10 or later
#
#  Subprocedures:     None
#
#  Required Files:    None
#
#  Additional Equipment Required:
#                     None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         MEM2 = GETV("Model_Num")
  1.002  MATH         L[1] = ZCMPI(MEM2, "DL1740") || ZCMPI(MEM2, "DL1740E")
  1.003  MATH         L[1] = ZCMPI(MEM2, "DL1740EL") || L[1]

  1.004  IF           ZCMPI(MEM2, "DL1720E") || ZCMPI(MEM2, "DL1720")
  1.005  MATH         PUT("Bandwidth", 500E+6); PUT("Num_Chan", 2)
  1.006  ELSEIF       L[1]
  1.007  MATH         PUT("Bandwidth", 500E+6); PUT("Num_Chan", 4)
  1.008  ELSE
  1.009  DISP         Sub Yokogawa Set Bandwidth & Num_Chan
  1.009  DISP
  1.009  DISP         Unsupported model number: [MEM2]
  1.010  ENDIF

  1.011  END
